/* horizontal-menu.css */
.horizontal-menu
    .navbar-horizontal
    .main-menu-content
    > ul
    > li.active:not(.dropdown-submenu) {
    background-color: #fff;
    border-radius: 0.35rem;
}
.horizontal-menu .navbar-horizontal .main-menu-content > ul > li {
    margin-right: 0.5rem;
}
.horizontal-menu.navbar-sticky:not(.auth-page):not(.navbar-static) .main-panel,
.horizontal-menu:not(.auth-page):not(.navbar-static) .main-panel {
    margin-top: 4.3rem;
}

.horizontal-menu.navbar-sticky.page-scrolled:not(.layout-dark)
    nav.header-navbar {
    background-color: #fff;
}
.navbar.header-navbar {
    padding: 0.5rem 1rem 0.5rem 1.5rem !important;
}
.navbar.header-navbar.navbar-horizontal {
    position: fixed;
    width: 100%;
    background-color: #f7f7f8;
    top: 4rem;
}
.horizontal-menu
    .navbar-horizontal
    .main-menu-content
    .nav-link:not(.dropdown-toggle) {
    display: flex;
    align-items: center;
}
.horizontal-menu .navbar-horizontal .main-menu-content .nav-link {
    padding: 0.5rem 0.75rem 0.45rem;
    font-weight: 500;
    color: #342e49;
}
.btn_hover {
    color: #ffffff !important;
}
.export {
    margin-top: 4px;
}
.role_disp {
    font-size: 14px;
    color: #2f8be6;
}
.select2-container--classic
    .select2-selection--multiple
    .select2-selection__rendered
    .select2-selection__choice,
.select2-container--default
    .select2-selection--multiple
    .select2-selection__rendered
    .select2-selection__choice {
    background-color: #0088a9 !important;
    border-color: #0088a9 !important;
    color: #fff;
}
/* bootstrap-extended.css */
.dropdown .dropdown-menu .dropdown-item,
.dropup .dropdown-menu .dropdown-item,
.dropright .dropdown-menu .dropdown-item,
.dropleft .dropdown-menu .dropdown-item {
    width: auto;
}
.card {
    margin: 15px 0;
    box-shadow: -8px 8px 14px 0 rgba(25, 42, 70, 0.11);
}
.card .card-header {
    padding-bottom: 0;
    border-bottom: none;
    background-color: transparent;
}
.card-header:first-child {
    border-radius: 0.35rem 0.35rem 0 0;
}
.content-wrapper {
    padding: 0 30px;
}
.navbar {
    z-index: 4;
    border: 0;
    border-radius: 0;
    padding: 0.7rem 1rem 0.7rem 1.5rem !important;
}

form label,
.form-group label {
    font-weight: 400;
    font-size: 14px;
}

form label {
    letter-spacing: 0.5px;
}
.form-control {
    background-clip: inherit;
    /* Firefox 18- */
    /* Firefox 19+ */
}
.text-info {
    color: #2f8be6 !important;
    font-weight: 600;
}
.time_btn {
    padding: 0.1rem 0.5rem !important;
    border-radius: 2px;
    font-size: 12px;
}
.alert_btn {
    padding: 0.1rem 0.5rem;
    border-radius: 2px;
    margin-left: 9%;
    margin-top: 1px !important;
}
.sche_summary {
    margin-bottom: 20px;
}
.text_desc {
    font-size: 12px;
}
.appoint_desc {
    padding-left: 0px !important;
}
.appoint_content {
    padding-left: 6px !important;
}
.alert_icon {
    font-size: 12px;
}
.alert_text {
    font-weight: 600;
}
.ther_content {
    padding-left: 0px !important;
}
textarea.form-control {
    height: 40px;
}
.text-end {
    text-align: end;
}

/* agenda styles */

.main_date {
    font-size: 20px;
    margin-bottom: 0;
}
.agenda_date span {
    font-size: 14px !important;
}
.agenda_date {
    margin-bottom: 10px;
    margin-left: 10px;
}
.agenda_content {
    background: none !important;
    color: black !important;
}
.cancel {
    color: #999;
    text-decoration: line-through;
}
.agenda_print {
    padding: 20px;
}

.contact-form {
    position: relative;
}
.insurance-form {
    position: relative;
    border-radius: 5px;
    border: 1px solid #d1d1d1;
    margin-bottom: 10px;
    box-shadow: 1px 3px 3px 2px rgb(25 42 70 / 11%);
}
.insurance-view h4 {
    font-size: 18px;
}
.prior-card {
    box-shadow: 0px 3px 3px 3px rgb(25 42 70 / 11%) !important;
}
.font-12px {
    font-size: 12px;
}
.disable {
    position: absolute;
    right: 15px;
    bottom: 5px;
    cursor: pointer;
}
.disable:hover {
    color: blue;
    text-decoration: underline;
}
.enable {
    position: absolute;
    right: 15px;
    bottom: 5px;
    cursor: pointer;
}
.enable:hover {
    color: blue;
    text-decoration: underline;
}

.disable-prior {
    position: absolute;
    right: 15px;
    bottom: 5px;
    cursor: pointer;
}
.disable-prior:hover {
    color: blue;
    text-decoration: underline;
}
.enable-prior {
    position: absolute;
    right: 15px;
    bottom: 5px;
    cursor: pointer;
}
.enable-prior:hover {
    color: blue;
    text-decoration: underline;
}
.switch-margin {
    margin-right: 70px;
}
.disabled_policy {
    display: none;
}
.clearCanvas {
    float: right;
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}
.tab_canva {
    border: 1px solid lightgray;
}
.prior-view {
    border: 1px solid #e5e4e4 !important;
    box-shadow: none;
}
.prior-view td {
    padding: 5px !important;
}
.prior-view th {
    padding: 5px !important;
}
.table-bordered td {
    border: none;
}
.rate_remove {
    font-size: 10px;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
    color: red;
    border: 1px solid red;
    font-weight: 600;
    border-radius: 50%;
}
.edit_insurance {
    display: none;
}
.text-13 {
    font-size: 13px;
}
.insurance-view {
    position: relative;
    background: #fbfafa;
    border-radius: 5px;
    margin-bottom: 10px;
}
.relation {
    display: none;
}
.appt_number {
    display: none;
}
.dates {
    width: 120px !important;
    margin-left: 5px;
}
.prior-form {
    position: relative;
    border: 0.5px solid #e3e3e3;
    border-radius: 5px;
    margin-bottom: 10px;
}
.cont_remove {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: red;
    border: 1px solid red;
    font-weight: 600;
    border-radius: 50%;
}
.opacity {
    opacity: 0.7;
}
.mt-3px {
    margin-top: 3px;
}
select option:disabled {
    color: #000;
    opacity: 0.5;
    background: #dcdddf;
}
/* component.css */
.input-group > .form-control:not(:last-child),
.input-group > .custom-select:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group > .form-control,
.input-group > .form-control-plaintext,
.input-group > .custom-select,
.input-group > .custom-file {
    position: relative;
    flex: 1 1 0%;
    min-width: 0;
    margin-bottom: 0;
}
button,
input {
    overflow: visible;
}
.form-check-label {
    margin-bottom: 0;
}
label {
    display: inline-block;
    margin-bottom: 0.2rem;
}
.text-left {
    text-align: left !important;
}
.text-muted {
    color: #bdbdbd !important;
}
.form-control:focus {
    color: #75787d;
    background-color: transparent;
    border-color: #0088a9;
    outline: 0;
    box-shadow: none;
}
.nav-pills .nav-link.active {
    color: #fff;
    background-color: #0088a9 !important;
}
input,
button,
select,
optgroup,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.col-6 {
    max-width: 50%;
}
.font-small-2 {
    font-size: 0.8rem !important;
}
input[type="radio"],
input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}
.form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.25rem;
}
.w-25 {
    width: 25% !important;
}

.w-50 {
    width: 50% !important;
}

.w-75 {
    width: 75% !important;
}

.w-100 {
    width: 100% !important;
}

.w-auto {
    width: auto !important;
}
footer.footer {
    padding: 1rem 2.2rem;
}

p {
    letter-spacing: 0.3px;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.main-panel {
    width: 100%;
}
.main-panel {
    position: relative;
    z-index: 2;
    float: right;
    transition: 0.33s, cubic-bezier(0.685, 0.0473, 0.346, 1);
    background: url(/web-img/bg.jpeg) center / cover no-repeat;
}
.wrapper {
    position: relative;
    top: 0;
    height: 100%;
    overflow: hidden;
    min-height: calc(100vh - 3.98rem);
}
.select2-container--classic
    .select2-results__options
    .select2-results__option--highlighted[aria-selected],
.select2-container--default
    .select2-results__options
    .select2-results__option--highlighted[aria-selected] {
    background-color: #0088a9;
}
.select2-container--classic.select2-container--focus
    .select2-selection--multiple,
.select2-container--default.select2-container--focus
    .select2-selection--multiple {
    border-color: #0088a9 !important;
    outline: 0;
}

* {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}
th {
    padding: 10px !important;
    vertical-align: unset !important;
    text-align: inherit;
}
td {
    padding: 10px !important;
    vertical-align: unset !important;
}
a {
    cursor: pointer;
}
table.dataTable thead th {
    text-transform: capitalize;
    font-size: 14px;
}
.uploadfile {
    height: unset;
}
.modal-content {
    width: 100%;
}
.name_global {
    color: #2097d7;
    font-size: 22px;
}

th {
    background: #0088a9 !important;
    color: #fff !important;
}

/* full calender css */

th.fc-widget-header {
    height: 10px !important;
    padding: 0 !important;
    font-size: 13px !important;
}
.fc-head .fc-head-container {
    border: 0 !important;
    height: 0 ip !important;
    padding: 0 !important;
}
.fc-body .fc-widget-content {
    padding: 0 !important;
}
.fc-content {
    font-size: 12px !important;
}

.fc-view-container .fc-day-grid-event {
    margin: 0 !important;
    padding: 2px !important;
}
.fc-day-top {
    padding: 0 !important;
}

.fc-toolbar.fc-header-toolbar {
    margin-bottom: 0 !important;
}

.main-panel nav .breadcrumb {
    margin-bottom: 0px;
    padding: 0.55rem 1rem;
}
.fc button {
    height: 1.5rem;
}
.container-fluid .row .col .card {
    margin: 3px 0px 0px 0px;
}

.fc-event-container .missed {
    opacity: 0.5;
}
.fc-event-container .missed .fc-content {
    opacity: 0.5;
    text-decoration: line-through;
}

.popover {
    max-width: unset;
    border: 2px solid #008db5;
    line-height: 12px;
    border-radius: 5px;
}
.popover .popover-header {
    display: none;
}
.popover p.app-time {
    background: orange;
    padding: 3px;
    color: white;
    text-align: center;
    font-size: 12px;
    box-shadow: 0 3px 2px 0px rgb(64 60 67 / 24%);
    margin-bottom: 6px;
}
.popover .app-details {
    font-size: 12px;
    margin-bottom: 6px;
}
.popover .app-staff {
    color: orange;
}
.popover .app-loca {
    font-size: 12px;
    margin-bottom: 6px;
}
.popover .app-ph-msg {
    font-size: 10px;
    opacity: 0.6;
}
.app-alert {
    background-color: #fffb7f !important;
    padding: 3px;
    color: black;
    text-align: left;
}
.app-alert b {
    font-size: 12px;
}
.popover .app-alert-msg {
    margin-left: 10px;
    font-size: 12px;
}
.popover .app-cancel {
    font-size: 12px;
    opacity: 0.7;
}
.popover .app-opa {
    opacity: 0.5;
}
.fc-event-container a {
    background-color: #0088a9 !important;
    border-color: #0088a9 !important;
}
.summary-alert {
    width: fit-content;
    margin-top: 10px;
}

.fc-day-grid-event .fc-content {
    white-space: break-spaces !important;
}
.text {
    display: table;
    margin: 20px auto;
}
.t-dropdown-block {
    width: 150px;
    height: 35px;
    /* margin: 20px auto; */
    position: relative;
}

.t-dropdown-list {
    display: none;
    background-color: #fff;
    border: 1px solid #ddd;
    z-index: 10;
    box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.3);
    list-style: none;
    margin: 0;
    padding: 0;
    height: 150px;
    overflow: auto;
    position: absolute;
    margin-top: 10px;
    width: 200px;
}

.t-dropdown-item {
    padding: 5px 20px;
    margin: 0;
    cursor: pointer;
}

.t-dropdown-item:hover {
    background-color: #f1f1f1;
}

.t-dropdown-select {
    border: 1px solid #ddd;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    box-sizing: content-box;
}

.t-dropdown-input {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    border: 0;
    height: 100%;
    width: 100%;
    padding: 0 3px 0 10px;
    box-sizing: border-box;
    background: white !important;
}

.t-select-btn {
    background-image: url(https://cdn4.iconfinder.com/data/icons/ui-indicatives/100/Indicatives-26-128.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 7px 7px;
    position: absolute;
    width: 30px;
    top: 0;
    right: 0;
    height: 100%;
    border-left: 1px solid #ddd;
}

.t-select-btn:active {
    background-color: #f1f1f1;
}
.navbar-horizontal .main-menu-content > ul > li.active a {
    color: black !important;
}

.welcome {
    text-align: center;
    padding: 10px;
}
.small-card {
    border: 1px solid #ddd9d9;
    background: #fafafa !important;
    box-shadow: 2px 2px #ededed !important;
}
.fa-icon.chevron-right:before {
    content: "\f054";
}
.docsdiv {
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
}
.docsItem {
    border-radius: 4px;
    color: #000;
}
.docs_Table {
    display: table;
    width: 100%;
}
.docs_Content {
    padding: 10px;
    display: table-cell;
    background-color: #fff;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    border-radius: 4px 0 0 4px;
    color: #000;
}
.docs_Link {
    margin-left: 4px;
    margin-right: 4px;
}
.docs_wrap {
    text-decoration: none !important;
}
.docs_Icon {
    display: table-cell;
    width: 11px;
    background-color: #fff;
    border-radius: 0 4px 4px 0;
    padding-right: 10px;
    vertical-align: middle;
}

.appoint {
    margin-bottom: 5px;
    text-decoration: none;
}

.appointmentItem {
    border-radius: 4px;
    color: #000;
}
.appointmentItem_Table {
    display: table;
    width: 100%;
}

.appointment_Cntr {
    border: 1px solid #0099cc;
    background-color: #0099cc;
    display: table-cell;
    width: 7px;
    border-radius: 4px 0 0 4px;
}
.appointment_Content {
    padding: 10px;
    display: table-cell;
    background-color: #fff;
    border: 1px solid #e7e7e7;
    border-left: none;
    border-radius: 0 4px 4px 0;
}

.app-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.appointmentTextArea {
    padding-bottom: 0.6px;
}

.appointmentPatientName {
    overflow-wrap: anywhere;
}
.appointmentAppointmentTag {
    margin-right: 10px;
    color: #036ea4;
}
.appointmentLocation {
    color: #666;
    font-size: 14px;
    line-height: 20px;
}
.appointmentText {
    margin-right: 5px;
    color: #666;
}
.appointmentAppointmentTag {
    margin-right: 10px;
}
.appointmentExitIcon {
    margin-left: 5px;
    vertical-align: bottom;
}

.portal-settings li {
    font-size: 22px;
    color: #036ea4;
    padding: 5px;
}

.account-form {
    padding: 10px;
}
.btn-link {
    background: none;
    border: none;
}

.danger-msg {
    border: 1px solid red;
    border-radius: 5px;
    width: 500px;
    margin: auto;
    background-color: #ff00000f;
}
.success-msg {
    border: 1px solid green;
    border-radius: 5px;
    width: 500px;
    margin: auto;
    background-color: #0dd40d36;
}

/* bootstrap.css */
.text-center {
    text-align: center !important;
}
.dropdown-item:first-child {
    border-top-left-radius: calc(0.35rem - 1px);
    border-top-right-radius: calc(0.35rem - 1px);
}
.dropdown-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    color: #342e49;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0, 0, 0, 0.125);
    border-radius: 0.35rem;
}
.justify-content-center {
    justify-content: center !important;
}
.card-header {
    padding: 1.5rem 1.5rem;
    margin-bottom: 0;
}
.position-absolute {
    position: absolute !important;
}
.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.5rem;
}
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0.75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 0.35rem;
}
.align-items-center {
    align-items: center !important;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #33add6;
    border-color: #33add6;
}
.page-link {
    border-radius: 0.35rem;
    margin-left: 5px;
}
.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #33add6;
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
}
.table th,
.table td {
    padding: 1.15rem 2rem;
    vertical-align: top;
    border-top: 1px solid #e0e0e0;
}
.btn-secondary {
    color: #fff !important;
    background-color: #616d89;
    border-color: #616d89;
    font-size: 15px;
    padding: 0.2rem 1rem;
}

.badge-pill {
    color: #fff;
    background-color: #0088a9 !important;
}
.small {
    font-size: 100%;
    font-weight: 400;
}

.m-1 {
    margin: 0.375rem !important;
}

.mt-1,
.my-1 {
    margin-top: 0.375rem !important;
}

.mr-1,
.mx-1 {
    margin-right: 0.375rem !important;
}

.mb-1,
.my-1 {
    margin-bottom: 0.375rem !important;
}

.ml-1,
.mx-1 {
    margin-left: 0.375rem !important;
}

.m-2 {
    margin: 0.75rem !important;
}

.mt-2,
.my-2 {
    margin-top: 0.75rem !important;
}

.mr-2,
.mx-2 {
    margin-right: 0.75rem !important;
}

.ml-2,
.mx-2 {
    margin-left: 0.75rem !important;
}

.m-3 {
    margin: 1.5rem !important;
}

.mt-3,
.my-3 {
    margin-top: 1.5rem !important;
}

.mr-3,
.mx-3 {
    margin-right: 1.5rem !important;
}

.mb-3,
.my-3 {
    margin-bottom: 1.5rem !important;
}

.ml-3,
.mx-3 {
    margin-left: 1.5rem !important;
}

.m-4 {
    margin: 2.25rem !important;
}

.mt-4,
.my-4 {
    margin-top: 2.25rem !important;
}

.mr-4,
.mx-4 {
    margin-right: 2.25rem !important;
}

.mb-4,
.my-4 {
    margin-bottom: 2.25rem !important;
}

.ml-4,
.mx-4 {
    margin-left: 2.25rem !important;
}

.m-5 {
    margin: 4.5rem !important;
}

.mt-5,
.my-5 {
    margin-top: 4.5rem !important;
}

.mr-5,
.mx-5 {
    margin-right: 4.5rem !important;
}

.mb-5,
.my-5 {
    margin-bottom: 4.5rem !important;
}

.ml-5,
.mx-5 {
    margin-left: 4.5rem !important;
}
.p-1 {
    padding: 0.375rem !important;
}

.pt-1,
.py-1 {
    padding-top: 0.375rem !important;
}

.pr-1,
.px-1 {
    padding-right: 0.375rem !important;
}

.pb-1,
.py-1 {
    padding-bottom: 0.375rem !important;
}

.pl-1,
.px-1 {
    padding-left: 0.375rem !important;
}

.p-2 {
    padding: 0.75rem !important;
}

.pt-2,
.py-2 {
    padding-top: 0.75rem !important;
}

.p-3 {
    padding: 1.5rem !important;
}

.pt-3,
.py-3 {
    padding-top: 1.5rem !important;
}

.pr-3,
.px-3 {
    padding-right: 1.5rem !important;
}

.pb-3,
.py-3 {
    padding-bottom: 1.5rem !important;
}

.pl-3,
.px-3 {
    padding-left: 1.5rem !important;
}

.p-4 {
    padding: 2.25rem !important;
}

.pt-4,
.py-4 {
    padding-top: 2.25rem !important;
}

.pr-4,
.px-4 {
    padding-right: 2.25rem !important;
}

.pb-4,
.py-4 {
    padding-bottom: 2.25rem !important;
}

.pl-4,
.px-4 {
    padding-left: 2.25rem !important;
}

.p-5 {
    padding: 4.5rem !important;
}

.pt-5,
.py-5 {
    padding-top: 4.5rem !important;
}

.pr-5,
.px-5 {
    padding-right: 4.5rem !important;
}

.pb-5,
.py-5 {
    padding-bottom: 4.5rem !important;
}

.pl-5,
.px-5 {
    padding-left: 4.5rem !important;
}
.btn-success {
    color: #fff;
    background-color: #33add6;
    border-color: #33add6;
}
.btn-success:hover {
    color: #fff;
    background-color: #0090bb;
    border-color: #0090bb;
}
.btn-primary {
    color: #fff;
    background-color: #33add6;
    border-color: #33add6;
    font-size: 15px;
    margin-left: 10px;
    padding: 0.2rem 1rem;
}
.btn-primary:hover {
    color: #fff;
    background-color: #0090bb;
    border-color: #0090bb;
}
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0088a9;
    border-color: #0088a9;
}

.btn-info {
    color: #fff;
    background-color: #33add6;
    border-color: #33add6;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #e0e0e0;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #75787d;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #e0e0e0;
    border-radius: 0.35rem;
    transition:
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
}
select {
    word-wrap: normal;
}

a {
    color: #33add6;
    font-size: 16px;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #0090bb;
    text-decoration: none;
}
.navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 0.75rem;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: #000;
}
h6,
.h6 {
    font-size: 14px;
    /* text-align: right !important; */
    color: #727171;
}
img {
    vertical-align: middle;
    border-style: none;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.pr-2,
.px-2 {
    padding-right: 0.75rem !important;
}

.pb-2,
.py-2 {
    padding-bottom: 0.75rem !important;
}

.pl-2,
.px-2 {
    padding-left: 0.75rem !important;
}
button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
    cursor: pointer;
}
.dropdown-toggle {
    white-space: nowrap;
}
h1,
.h1 {
    font-size: 24px;
}

h2,
.h2 {
    font-size: 20px;
}

h3,
.h3 {
    font-size: 18px;
}

h4,
.h4 {
    font-size: 16px;
}

h5,
.h5 {
    font-size: 14px;
}

.justify-content-between {
    justify-content: space-between !important;
}
.d-flex {
    display: flex !important;
}
.rounded {
    border-radius: 0.35rem !important;
}
.border-bottom-0 {
    border-bottom: 0 !important;
}
.border-top-0 {
    border-top: 0 !important;
}
.border {
    border: 1px solid #e0e0e0 !important;
}
.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 0.75rem 1.5rem;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #000;
    text-align: left;
    background-color: #f7f7f8;
}

@media print {
    #users-list-datatable_length {
        display: none !important;
    }
    #users-list-datatable_info {
        display: none !important;
    }
    #users-list-datatable_paginate {
        display: none !important;
    }
}
/* .col-12 {
    flex: 0 0 100%;
    max-width: 100%; } */

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-sm-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl,
.col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #33add6;
    --secondary: #616d89;
    --success: #40c057;
    --info: #2f8be6;
    --warning: #f77e17;
    --danger: #f55252;
    --light: #dbdee5;
    --dark: #1a051d;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: Arial, sans-serif;
    --font-family-monospace:
        SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
        "Courier New", monospace;
}

/* media       */
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container,
    .container-sm {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container,
    .container-sm,
    .container-md {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container,
    .container-sm,
    .container-md,
    .container-lg {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1140px;
    }
}

@media (max-width: 575.98px) {
    .navbar-expand-sm > .container,
    .navbar-expand-sm > .container-fluid,
    .navbar-expand-sm > .container-sm,
    .navbar-expand-sm > .container-md,
    .navbar-expand-sm > .container-lg,
    .navbar-expand-sm > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 576px) {
    .navbar-expand-sm {
        flex-flow: row nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-sm .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-sm > .container,
    .navbar-expand-sm > .container-fluid,
    .navbar-expand-sm > .container-sm,
    .navbar-expand-sm > .container-md,
    .navbar-expand-sm > .container-lg,
    .navbar-expand-sm > .container-xl {
        flex-wrap: nowrap;
    }
    .navbar-expand-sm .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
    .navbar-expand-sm .navbar-toggler {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .navbar-expand-md > .container,
    .navbar-expand-md > .container-fluid,
    .navbar-expand-md > .container-sm,
    .navbar-expand-md > .container-md,
    .navbar-expand-md > .container-lg,
    .navbar-expand-md > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 768px) {
    .navbar-expand-md {
        flex-flow: row nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-md .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-md > .container,
    .navbar-expand-md > .container-fluid,
    .navbar-expand-md > .container-sm,
    .navbar-expand-md > .container-md,
    .navbar-expand-md > .container-lg,
    .navbar-expand-md > .container-xl {
        flex-wrap: nowrap;
    }
    .navbar-expand-md .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
    .navbar-expand-md .navbar-toggler {
        display: none;
    }
}

@media (max-width: 991.98px) {
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid,
    .navbar-expand-lg > .container-sm,
    .navbar-expand-lg > .container-md,
    .navbar-expand-lg > .container-lg,
    .navbar-expand-lg > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-flow: row nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid,
    .navbar-expand-lg > .container-sm,
    .navbar-expand-lg > .container-md,
    .navbar-expand-lg > .container-lg,
    .navbar-expand-lg > .container-xl {
        flex-wrap: nowrap;
    }
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

@media (max-width: 1199.98px) {
    .navbar-expand-xl > .container,
    .navbar-expand-xl > .container-fluid,
    .navbar-expand-xl > .container-sm,
    .navbar-expand-xl > .container-md,
    .navbar-expand-xl > .container-lg,
    .navbar-expand-xl > .container-xl {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 1200px) {
    .navbar-expand-xl {
        flex-flow: row nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-xl .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-xl .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .navbar-expand-xl > .container,
    .navbar-expand-xl > .container-fluid,
    .navbar-expand-xl > .container-sm,
    .navbar-expand-xl > .container-md,
    .navbar-expand-xl > .container-lg,
    .navbar-expand-xl > .container-xl {
        flex-wrap: nowrap;
    }
    .navbar-expand-xl .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
    .navbar-expand-xl .navbar-toggler {
        display: none;
    }
}
@media (min-width: 576px) {
    .card-deck {
        display: flex;
        flex-flow: row wrap;
        margin-right: -15px;
        margin-left: -15px;
    }
    .card-deck .card {
        flex: 1 0 0%;
        margin-right: 15px;
        margin-bottom: 0;
        margin-left: 15px;
    }
}

.card-group > .card {
    margin-bottom: 15px;
}

@media (min-width: 576px) {
    .card-group {
        display: flex;
        flex-flow: row wrap;
    }
    .card-group > .card {
        flex: 1 0 0%;
        margin-bottom: 0;
    }
    .card-group > .card + .card {
        margin-left: 0;
        border-left: 0;
    }
    .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .card-group > .card:not(:last-child) .card-img-top,
    .card-group > .card:not(:last-child) .card-header {
        border-top-right-radius: 0;
    }
    .card-group > .card:not(:last-child) .card-img-bottom,
    .card-group > .card:not(:last-child) .card-footer {
        border-bottom-right-radius: 0;
    }
    .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    .card-group > .card:not(:first-child) .card-img-top,
    .card-group > .card:not(:first-child) .card-header {
        border-top-left-radius: 0;
    }
    .card-group > .card:not(:first-child) .card-img-bottom,
    .card-group > .card:not(:first-child) .card-footer {
        border-bottom-left-radius: 0;
    }
}

.card-columns .card {
    margin-bottom: 1.5rem;
}

@media (min-width: 576px) {
    .card-columns {
        column-count: 3;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1;
    }
    .card-columns .card {
        display: inline-block;
        width: 100%;
    }
}
